Text-LBSV

Prerequisites

Text-LBSV declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Project::Libs0Project-Libs-0.02137.50
Tie::IxHash0Tie-IxHash-1.23125.00
UNIVERSAL::require0UNIVERSAL-require-0.16137.50
YAML::Tiny::Color0YAML-Tiny-Color-0.03137.50

Text-LBSV declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.96134.38

Text-LBSV declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.96134.375